Package org.eclipse.microprofile.openapi.apps.scanconfig.x.y

# Class YResource

java.lang.Object
org.eclipse.microprofile.openapi.apps.scanconfig.x.y.YResource

@Path("y") public class YResource extends Object

## Constructor Summary

Constructors
Constructor
Description
`YResource()`

## Method Summary

Modifier and Type
Method
Description
`String`
`get()`

### Methods inherited from class java.lang.Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

## Constructor Details

### YResource

public YResource()

## Method Details

### get

@GET public String get()